[CONFIG]
LANGUAGE=Simplified Chinese
MUSIC1=http://embed.music.baidu.com/embed?pl=beike
DEVICEINFONET=http://crack.pubukeji.com/recorandom.aspx
DEVICEINFONETAPPLE=http://appstore.pubukeji.com/recorandom.aspx



